Skip to content

LoanAppCopiedFlds⁠

Perform various operations for Symitar parameters.

Operations⁠

getLoanAppCopiedFldsSelectFields⁠

POST

Execute the persistent ParameterService getLoanAppCopiedFldsSelectFields operation.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

LoanAppCopiedFldsApplicationTypeintegeroptional
Path Parameters
symstringrequired
Sym number
MessageIdstringoptional
POST/nexum/{sym}/persistent/parameter/getLoanAppCopiedFldsSelectFields
POST /nexum/627/persistent/parameter/getLoanAppCopiedFldsSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "LoanAppCopiedFldsApplicationType": 0,
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "DeviceInformation": {
    "DeviceType": "string",
    "DeviceNumber": 0
  },
  "SelectableFields": {
    "IncludeAllLoanAppCopiedFldsFields": true,
    "LoanAppCopiedFldsFields": {
      "ApplicationType": true,
      "CopiedField": [
        0
      ],
      "SubField": [
        0
      ]
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}

getLoanAppCopiedFldsPagedListSelectFields⁠

POST

Execute the persistent ParameterService getLoanAppCopiedFldsPagedListSelectFields operation.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
Tokenstringoptional
MessageIdstringoptional
POST/nexum/{sym}/persistent/parameter/getLoanAppCopiedFldsPagedListSelectFields
POST /nexum/627/persistent/parameter/getLoanAppCopiedFldsPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "DeviceInformation": {
    "DeviceType": "string",
    "DeviceNumber": 0
  },
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0,
    "Token": "string"
  },
  "SelectableFields": {
    "IncludeAllLoanAppCopiedFldsFields": true,
    "LoanAppCopiedFldsFields": {
      "ApplicationType": true,
      "CopiedField": [
        0
      ],
      "SubField": [
        0
      ]
    }
  },
  "nxAttributes": {
    "customFields": {}
  }
}

searchLoanAppCopiedFldsPagedSelectFields⁠

POST

Execute the persistent ParameterService searchLoanAppCopiedFldsPagedSelectFields operation.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

Path Parameters
symstringrequired
Sym number
Tokenstringoptional
MessageIdstringoptional
POST/nexum/{sym}/persistent/parameter/searchLoanAppCopiedFldsPagedSelectFields
POST /nexum/627/persistent/parameter/searchLoanAppCopiedFldsPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "DeviceInformation": {
    "DeviceType": "string",
    "DeviceNumber": 0
  },
  "PagingRequestContext": {
    "NumberOfRecordsToReturn": 0,
    "NumberOfRecordsToSkip": 0,
    "Token": "string"
  },
  "SelectableFields": {
    "IncludeAllLoanAppCopiedFldsFields": true,
    "LoanAppCopiedFldsFields": {
      "ApplicationType": true,
      "CopiedField": [
        0
      ],
      "SubField": [
        0
      ]
    }
  },
  "SearchFilter": {
    "Query": "string"
  },
  "nxAttributes": {
    "customFields": {}
  }
}

updateLoanAppCopiedFldsByID⁠

POST

Execute the persistent ParameterService updateLoanAppCopiedFldsByID operation.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

LoanAppCopiedFldsApplicationTypeintegeroptional
Path Parameters
symstringrequired
Sym number
MessageIdstringoptional
POST/nexum/{sym}/persistent/parameter/updateLoanAppCopiedFldsByID
POST /nexum/627/persistent/parameter/updateLoanAppCopiedFldsByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "LoanAppCopiedFldsApplicationType": 0,
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "DeviceInformation": {
    "DeviceType": "string",
    "DeviceNumber": 0
  },
  "LoanAppCopiedFldsFields": {
    "ApplicationType": 0,
    "CopiedField": [
      {
        "EntryId": 0,
        "CopiedField": 0
      }
    ],
    "SubField": [
      {
        "EntryId": 0,
        "SubField": 0
      }
    ]
  },
  "nxAttributes": {
    "customFields": {}
  }
}